## gstreamer0.10-editing-services 0.10.1

=== debian/changelog ===
gstreamer0.10-editing-services (0.10.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/copyright:
    + Fix copyright holders.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Mar 2011 15:58:51 +0100

gstreamer0.10-editing-services (0.10.1-1) experimental; urgency=low

  * New upstream stable release, "This is Scandinavian one-o-one":
    + debian/control:
      - Update (build-) dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Jan 2011 14:19:42 +0100

gstreamer0.10-editing-services (0.10.0.4-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Jan 2011 21:22:03 +0100

gstreamer0.10-editing-services (0.10.0.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/libges-0.10-0.symbols:
      - Update symbols.
    + debian/libges-0.10-doc.install,
      debian/rules,
      debian/control:
      - Add documentation package.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 13 Jan 2011 14:06:20 +0100

gstreamer0.10-editing-services (0.10.0.2-1) experimental; urgency=low

  * Initial release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Jan 2011 16:13:40 +0100
