=== debian/control ===
Source: gstreamer0.10-editing-services
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs,
               autotools-dev,
               libglib2.0-dev (>= 2.22),
               libgstreamer0.10-dev (>= 0.10.32),
               libgstreamer-plugins-base0.10-dev (>= 0.10.32),
               libgirepository1.0-dev (>= 0.9.12-4~),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-gstreamer-0.10 (>= 0.10.32),
               gir1.2-gst-plugins-base-0.10 (>= 0.10.32),
               gstreamer0.10-plugins-base (>= 0.10.32),
               gstreamer0.10-x (>= 0.10.32),
               gstreamer0.10-plugins-good (>= 0.10.27),
               gstreamer0.10-gnonlin (>= 0.10.17),
               gtk-doc-tools (>= 1.3),
               libglib2.0-doc,
               gstreamer0.10-doc,
               gstreamer0.10-plugins-base-doc
Standards-Version: 3.8.4
Homepage: http://gstreamer.freedesktop.org

Package: libges-0.10-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libglib2.0-doc,
         gstreamer0.10-doc,
         gstreamer0.10-plugins-base-doc
Description: GStreamer editing services (documentation)
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the documentation for the GStreamer editing services.

Package: libges-0.10-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libges-0.10-0 (= ${binary:Version}),
         libgstreamer-plugins-base0.10-dev (>= 0.10.32),
         libgstreamer0.10-dev (>= 0.10.32),
         libglib2.0-dev (>= 2.22)
Description: GStreamer editing services (development files)
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains development files for the GStreamer
 editing services.

Package: libges-0.10-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.32),
         gstreamer0.10-x (>= 0.10.32),
         gstreamer0.10-plugins-good (>= 0.10.27),
         gstreamer0.10-gnonlin (>= 0.10.17)
Description: GStreamer editing services (shared library)
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the shared library for the GStreamer editing
 services.

Package: ges0.10-tools
Architecture: any
Section: utils
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tools for use with the GStreamer editing services
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains command-line tools for GStreamer editing
 services.

Package: gir1.2-ges-0.10
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for the GES library
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains introspection data for the GStreamer editing
 services.
