=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_MAKE_CHECK_TARGET = check || true

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc

common-binary-post-install-arch:: list-missing

DEB_SHLIBDEPS_INCLUDE := debian/libges-0.10-0/usr/lib
DEB_DH_MAKESHLIBS_ARGS_ALL += -- -c4

common-binary-fixup-arch::
	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
		dh_girepository -pgir1.2-ges-0.10
	rm -rf $(CURDIR)/fake-home
