=== debian/watch ===
# uscan file
version=3
http://gstreamer.freedesktop.org/data/src/gst-editing-services/ gstreamer-editing-services-([\d\.]+)\.tar\.bz2
